@charset "utf-8";

/* # wrp-imp-area
----------------------------------- */
div#1906info {
    width: 100%;
    margin: 0 auto;
    padding: 0;
    -ms-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}
.ly-wrp-imp-area {
    margin-top: 30px;
    margin-bottom: 20px;
    border: 2px solid #000;
    border-radius: 5px;
    padding: 10px 0;
}
/*1908*/
.ly-wrp-imp-area {
    margin-top: 0px;
    margin-bottom: 0px;
    border: 2px solid #000;
    border-radius: 5px;
    padding: 10px 0;
}
.ly-wrp-imp-area {
 *zoom: 1;
}
.ly-wrp-imp-area:after {
    content: "";
    display: block;
}
.ly-wrp-imp-area:after {
    clear: both;
}
.ly-wrp-imp-area .ly-imp-area-ttl {
    float: left;
    box-sizing: border-box;
    padding: 5px 0 0 15px;
    color: #000;
    font-size: 1.07692rem;
    font-family: "Rounded Mplus 1c";
    font-weight: 500;
    text-align: center;
    vertical-align: middle;
    text-shadow: 0px 0px 0.1px rgba(51,51,51,0.5);
}
.ly-wrp-imp-area .ly-imp-area-detail {
    position: relative;
    float: left;
    width: calc(100% - 115px);
    box-sizing: border-box;
    border-radius: 2px;
    background-color: #fff;
    /*height: 54px;*/
    padding: 0 2%;
    vertical-align: middle;
}
.ly-wrp-imp-area .ly-imp-area-detail li {
    padding: 5px 0;
}
.ly-wrp-imp-area .ly-imp-area-detail li a {
    display: block;
    position: relative;
    color: #008bcc;
    text-decoration: none;
}
.ly-wrp-imp-area .ly-imp-area-detail li a {
 *zoom: 1;
}
.ly-wrp-imp-area .ly-imp-area-detail li a:after {
    content: "";
    display: block;
}
.ly-wrp-imp-area .ly-imp-area-detail li a:after {
    clear: both;
}
.ly-wrp-imp-area .ly-imp-area-detail li a .ly-imp-area-date {
    float: left;
    width: 100px;
    color: #747474;
    font-family: "Rounded Mplus 1c";
    font-weight: normal;
    text-shadow: 0px 0px 0.1px rgba(51,51,51,0.5);
}
.ly-wrp-imp-area .ly-imp-area-detail li a .ly-imp-area-txt {
    position: relative;
    float: left;
    box-sizing: border-box;
    width: calc(100% - 110px);
    color: #313131;
    font-family: "Rounded Mplus 1c";
    font-weight: normal;
    text-shadow: 0px 0px 0.1px rgba(51,51,51,0.5);
}
.ly-wrp-imp-area .ly-imp-area-detail li a .ly-imp-area-more {
    position: relative;
    margin-left: 20px;
    text-align: left;
    font-size: 0.92308rem;
    font-family: "Rounded Mplus 1c";
    font-weight: normal;
    text-shadow: 0px 0px 0.1px rgba(51,51,51,0.5);
}
.ly-wrp-imp-area .ly-imp-area-detail li a .ly-imp-area-more:after {
    position: absolute;
    content: '\e901';
    top: 50%;
    right: 0;
    color: #000;
    font-size: 14px;
    font-family: "icn_font";
    line-height: 0;
}
.ly-wrp-imp-area .ly-imp-area-detail li a:hover .ly-imp-area-txt {
    text-decoration: underline;
}
@media only screen and (max-width: 736px) {
.ly-wrp-imp-area {
    display: block;
    margin-top: 15px;
    border: 2px solid #000;
    border-radius: 3px;
    padding: 0;
}
.ly-wrp-imp-area .ly-imp-area-ttl {
    display: block;
    float: none;
    box-sizing: border-box;
    width: 100%;
    height: auto;
    padding: 10px 0 10px 18px;
    font-size: 14px;
    line-height: 1;
    text-align: left;
}
/*1908*/
.ly-wrp-imp-area .ly-imp-area-ttl {
    display: block;
    float: none;
    box-sizing: border-box;
    width: 100%;
    height: auto;
    padding: 10px 0 5px 10px;
    font-size: 14px;
    line-height: 1;
    text-align: left;
}
.ly-wrp-imp-area .ly-imp-area-detail {
    display: block;
    float: none;
    box-sizing: border-box;
    border-radius: 2px;
    background-color: #fff;
    width: 100%;
    height: auto;
    padding: 0 18px 10px;
    vertical-align: middle;
}
/*1908*/	
.ly-wrp-imp-area .ly-imp-area-detail {
    display: block;
    float: none;
    box-sizing: border-box;
    border-radius: 2px;
    background-color: #fff;
    width: 100%;
    height: auto;
    padding: 0 10px 5px;
    vertical-align: middle;
}
.ly-wrp-imp-area .ly-imp-area-detail li {
    position: relative;
}
.ly-wrp-imp-area .ly-imp-area-detail li a {
    display: block;
}
.ly-wrp-imp-area .ly-imp-area-detail li a {
 *zoom: 1;
}
.ly-wrp-imp-area .ly-imp-area-detail li a:after {
    content: "";
    display: block;
}
.ly-wrp-imp-area .ly-imp-area-detail li a:after {
    clear: both;
}
.ly-wrp-imp-area .ly-imp-area-detail li a .ly-imp-area-date {
    float: none;
    width: 100%;
    color: #747474;
    font-family: "Rounded Mplus 1c";
    font-weight: normal;
    font-size: 13px;
    line-height: 1;
    text-shadow: 0px 0px 0.1px rgba(51,51,51,0.5);
}
.ly-wrp-imp-area .ly-imp-area-detail li a .ly-imp-area-txt {
    margin-top: 5px;
    width: 90%;
    /*height: 2.7em;*/
    font-size: 14px;
    line-height: 1.3;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.ly-wrp-imp-area .ly-imp-area-detail li a:hover .ly-imp-area-txt {
    text-decoration: none;
}
}
/*red*/
div#1906info {
    width: 100%;
    margin: 0 auto;
    padding: 0;
    -ms-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}
.ly-wrp-imp-area-red {
    margin-top: 30px;
    margin-bottom: 20px;
    border: 2px solid #f10101;
    border-radius: 5px;
    padding: 10px 0;
}
.ly-wrp-imp-area-red {
 *zoom: 1;
}
.ly-wrp-imp-area-red:after {
    content: "";
    display: block;
}
.ly-wrp-imp-area-red:after {
    clear: both;
}
.ly-wrp-imp-area-red .ly-imp-area-red-ttl {
    float: left;
    box-sizing: border-box;
    padding: 5px 0 0 15px;
    color: #f10101;
    font-size: 1.07692rem;
    font-family: "Rounded Mplus 1c";
    font-weight: 500;
    text-align: center;
    vertical-align: middle;
    text-shadow: 0px 0px 0.1px rgba(51,51,51,0.5);
}
.ly-wrp-imp-area-red .ly-imp-area-red-detail {
    position: relative;
    float: left;
    width: calc(100% - 115px);
    box-sizing: border-box;
    border-radius: 2px;
    background-color: #fff;
    /*height: 54px;*/
    padding: 0 2%;
    vertical-align: middle;
}
.ly-wrp-imp-area-red .ly-imp-area-red-detail li {
    padding: 5px 0;
}
.ly-wrp-imp-area-red .ly-imp-area-red-detail li a {
    display: block;
    position: relative;
    color: #008bcc;
    text-decoration: none;
}
.ly-wrp-imp-area-red .ly-imp-area-red-detail li a {
 *zoom: 1;
}
.ly-wrp-imp-area-red .ly-imp-area-red-detail li a:after {
    content: "";
    display: block;
}
.ly-wrp-imp-area-red .ly-imp-area-red-detail li a:after {
    clear: both;
}
.ly-wrp-imp-area-red .ly-imp-area--reddetail li a .ly-imp-area-red-date {
    float: left;
    width: 100px;
    color: #747474;
    font-family: "Rounded Mplus 1c";
    font-weight: normal;
    text-shadow: 0px 0px 0.1px rgba(51,51,51,0.5);
}
.ly-wrp-imp-area-red .ly-imp-area--reddetail li a .ly-imp-area-red-txt {
    position: relative;
    float: left;
    box-sizing: border-box;
    width: calc(100% - 110px);
    color: #313131;
    font-family: "Rounded Mplus 1c";
    font-weight: normal;
    text-shadow: 0px 0px 0.1px rgba(51,51,51,0.5);
}
.ly-wrp-imp-area-red .ly-imp-area-red-detail li a .ly-imp-area-red-more {
    position: relative;
    margin-left: 20px;
    text-align: left;
    font-size: 0.92308rem;
    font-family: "Rounded Mplus 1c";
    font-weight: normal;
    text-shadow: 0px 0px 0.1px rgba(51,51,51,0.5);
}
.ly-wrp-imp-area-red .ly-imp-area-red-detail li a .ly-imp-area-red-more:after {
    position: absolute;
    content: '\e901';
    top: 50%;
    right: 0;
    color: #f10101;
    font-size: 14px;
    font-family: "icn_font";
    line-height: 0;
}
.ly-wrp-imp-area-red .ly-imp-area-red-detail li a:hover .ly-imp-area-red-txt {
    text-decoration: underline;
}
@media only screen and (max-width: 736px) {
 .ly-wrp-imp-area-red {
 display: block;
 margin-top: 15px;
 border: 2px solid #f10101;
 border-radius: 3px;
 padding: 0;
}
 .ly-wrp-imp-area-red .ly-imp-area-red-ttl {
 display: block;
 float: none;
 box-sizing: border-box;
 width: 100%;
 height: auto;
 padding: 15px 0 10px 18px;
 font-size: 14px;
 line-height: 1;
 text-align: left;
}
 .ly-wrp-imp-area-red .ly-imp-area-red-detail {
 display: block;
 float: none;
 box-sizing: border-box;
 border-radius: 2px;
 background-color: #fff;
 width: 100%;
 height: auto;
 padding: 0 18px 10px;
 vertical-align: middle;
}
 .ly-wrp-imp-area-red .ly-imp-area-red-detail li {
 position: relative;
}
 .ly-wrp-imp-area-red .ly-imp-area-red-detail li a {
 display: block;
}
 .ly-wrp-imp-area-red .ly-imp-area-red-detail li a {
 *zoom: 1;
}
 .ly-wrp-imp-area-red .ly-imp-area-red-detail li a:after {
 content: "";
 display: block;
}
 .ly-wrp-imp-area-red .ly-imp-area-red-detail li a:after {
 clear: both;
}
 .ly-wrp-imp-area-red .ly-imp-area-red-detail li a .ly-imp-area-red-date {
 float: none;
 width: 100%;
 color: #747474;
 font-family: "Rounded Mplus 1c";
 font-weight: normal;
 font-size: 13px;
 line-height: 1;
 text-shadow:0px 0px 0.1px rgba(51,51,51,0.5);
}
 .ly-wrp-imp-area-red .ly-imp-area-red-detail li a .ly-imp-area-red-txt {
 margin-top: 5px;
 width: 90%;
            /*height: 2.7em;*/
		font-size: 14px;
 line-height: 1.3;
 overflow: hidden;
 white-space: nowrap;
 text-overflow: ellipsis;
}
 .ly-wrp-imp-area-red .ly-imp-area-red-detail li a .ly-imp-area-red-more {
 display: none;
}
 .ly-wrp-imp-area-red .ly-imp-area-red-detail li a:hover .ly-imp-area-red-txt {
 text-decoration: none;
}
 .ly-wrp-imp-area-red .ly-imp-area-red-detail li:after {
 position: absolute;
 content: '\e901';
 top: 65%;
 right: 0;
 margin-top: 0;
 color: #f10101;
 font-size: 14px;
 font-family: "icn_font";
 line-height: 0;
}

.ly-wrp-imp-area .ly-imp-area-detail li a .ly-imp-area-more {
	display: inline; 
}
.ly-wrp-imp-area .ly-imp-area-detail li:after {
	display: none;
}

}


.ly-mod-def-box {
	margin-top: 20px !important;
}
